.formWrapper .deliveryForm .recipient.card_name{
  margin: 21px 0;
}
.payForm{
  & .lastRow{
    justify-content: start;
    margin: 18px 0;

    & .inputWrapper{
      max-width: 95px;
      box-sizing: border-box;
      flex: 1;
    }
    & .inputWrapper:first-child{
      margin-right: 30px;
    }
  }
  & button{
    margin: 13px 0;
  }
}
